@import "src/@fuse/scss/fuse";

.mat-chip {
    max-width: 200px;
}

#order {

    .header {

        .subtitle {
            margin: 6px 0 0 0;
        }
    }

    .content {

        .mat-tab-group,
        .mat-tab-body-wrapper,
        .tab-content {
            flex: 1 1 auto;
            max-width: 100%;
        }

        .tab-content {
            flex: 1 1 auto;

            &.devices {

                .device-buttons {
                    cursor: pointer;
                }
            }
        }

        .mat-tab-body-content {
            display: flex;
        }

        .mat-tab-label {
            height: 64px;
        }

        table {
            table-layout: fixed;
        }
    }

}

@import "src/@fuse/scss/fuse";

:host {
    width: 100%;

    .mat-table {
        background: transparent;
        box-shadow: none;

        .mat-row {
           // position: relative;
            cursor: pointer;
            min-height: 64px;

            .mat-cell {
                 min-width: 0;
                 display: flex;
                 align-items: center;

                &.mat-column-icon {
                }

                &.mat-column-detail-button {
                }
            }
        }
    }
}


